-- 基础信息
base_info = {
	group_id = 133002436
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 436001, gadget_id = 70220042, pos = { x = 1666.142, y = 262.627, z = -839.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 436004, pos = { x = 1668.851, y = 262.993, z = -843.963 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 3, tag = 2 },
	{ config_id = 436005, pos = { x = 1662.648, y = 263.938, z = -842.441 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 3, tag = 2 },
	{ config_id = 436006, pos = { x = 1670.367, y = 260.983, z = -836.009 }, rot = { x = 0.000, y = 232.097, z = 0.000 }, area_id = 3, tag = 2 },
	{ config_id = 436007, pos = { x = 1665.454, y = 261.633, z = -832.915 }, rot = { x = 0.000, y = 186.155, z = 0.000 }, area_id = 3, tag = 2 },
	{ config_id = 436008, pos = { x = 1660.984, y = 263.015, z = -834.963 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 3, tag = 2 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "TreasureMapEvent"
